.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font-size: 100%;
  font: inherit;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
html,
body {
  font-size: 16px;
}
ol {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding: 0;
  counter-reset: ordered;
}
ol li {
  position: relative;
  margin-left: calc(1em + 10px);
}
ol li:before {
  counter-increment: ordered;
  content: counter(ordered) ".";
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0;
  margin: 0;
  left: calc(-1em - 10px);
  position: absolute;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  display: initial;
}
.blueimp-gallery ol li:before {
  content: "";
  display: none;
}
ul {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding: 0;
}
ul li {
  position: relative;
  margin-left: calc(1em + 10px);
}
ul li:before {
  content: "\002022";
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0;
  margin: 0;
  left: calc(-1em - 10px);
  position: absolute;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  display: initial;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
body {
  font-family: 'Arial', 'sans-serif';
  line-height: 1;
}
input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
  outline: 0;
}
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
.row {
  height: 100%;
}
.row:before {
  content: " ";
  display: table;
}
.row:after {
  clear: both;
}
[class*="col-"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 764px) {
  [class*="col-"] {
    float: left;
    height: 100%;
  }
  .col-12 {
    width: 100%;
  }
  .col-11 {
    width: 91.66666667%;
  }
  .col-10 {
    width: 83.33333333%;
  }
  .col-9 {
    width: 75%;
  }
  .col-8 {
    width: 66.66666667%;
  }
  .col-7 {
    width: 58.33333333%;
  }
  .col-6 {
    width: 50%;
  }
  .col-5 {
    width: 41.66666667%;
  }
  .col-4 {
    width: 33.33333333%;
  }
  .col-3 {
    width: 25%;
  }
  .col-2 {
    width: 16.66666667%;
  }
  .col-1 {
    width: 8.33333333%;
  }
}
.widget {
  position: absolute;
}
.widget-section {
  position: relative;
}
.widget-smartsection {
  position: relative;
}
.widget-smartsection .container {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.widget-section .container {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.widget-button {
  cursor: pointer;
}
.widget-input-button {
  cursor: pointer;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.widget-form input[type="text"],
.widget-form textarea {
  box-sizing: content-box;
}
.widget-form .file-input-container {
  overflow: hidden;
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.widget-form .file-input-container .file-input-button {
  border-radius: 3px;
  border: 1px solid #999;
  box-sizing: content-box;
  color: #000;
  background-color: #ebebeb;
  background-image: -moz-linear-gradient(top, #fff, #cdcdcd);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#cdcdcd));
  background-image: -webkit-linear-gradient(top, #fff, #cdcdcd);
  background-image: -o-linear-gradient(top, #fff, #cdcdcd);
  background-image: linear-gradient(to bottom, #fff, #cdcdcd);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffcdcdcd', GradientType=0);
  display: block;
  font-family: Arial, sans-serif;
  font-size: 10px;
  padding: 4px 5px 3px;
  margin: -9px 0 0;
  position: absolute;
  height: 10px;
  width: auto;
  top: 50%;
  right: 6px;
  line-height: 1;
  outline: 0;
  max-width: 60%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.widget-form .file-input-container .file-input {
  cursor: pointer;
  position: absolute;
  display: block;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 0;
  margin: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  width: 100%;
  z-index: 1;
}
a.widget-image img {
  display: block;
  width: 100%;
  height: 100%;
}
.container-column {
  display: inline-block;
  vertical-align: top;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.radio-container {
  position: relative;
}
.widget-icon::before,
.widget-icon i::before,
.widget-popupcloser::before,
.widget-popupcloser i::before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.widget-popupcloser {
  z-index: 2147483647 !important;
}
.widget-text a {
  color: inherit;
}
.counter-type-4 .widget-container::after {
  background-image: -moz-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(100, 100, 100, 0.3)), to(rgba(0, 0, 0, 0.4)));
  background-image: -webkit-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: -o-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: linear-gradient(to bottom, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');";
  background-position: 0 50%;
  background-size: 100% 2px;
  background-repeat: repeat-x;
  width: 100%;
  height: 100%;
  content: "-";
  position: absolute;
  top: 0;
  left: 0;
  color: rgba(0, 0, 0, 0);
}
.widget-button[version="2"] .widget-text,
.widget-contact[version="2"] .widget-text,
.widget-button[version="3"] .widget-text,
.widget-contact[version="3"] .widget-text {
  white-space: nowrap;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.widget-button[version="2"] .widget-text,
.widget-contact[version="2"] .widget-text {
  left: 0;
  position: absolute !important;
}
.widget-button .widget-overlay,
.widget-contact .widget-overlay,
.widget-input-button .widget-overlay {
  border-radius: inherit;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.widget-button:hover .widget-overlay,
.widget-contact:hover .widget-overlay,
.widget-input-button:hover .widget-overlay {
  background-color: rgba(255, 255, 255, 0.2);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
img[data-gallery]:hover {
  cursor: pointer;
}
.form-tooltip {
  position: absolute;
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-break: auto;
  line-height: 1.42857143;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  white-space: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  font-size: 12px;
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: 16699999;
  cursor: pointer;
}
.form-tooltip.in {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.form-tooltip.top {
  margin-top: -3px;
  padding: 5px 0;
}
.form-tooltip.right {
  margin-left: 3px;
  padding: 0 5px;
}
.form-tooltip.bottom {
  margin-top: 3px;
  padding: 5px 0;
}
.form-tooltip.left {
  margin-left: -3px;
  padding: 0 5px;
}
.form-tooltip-inner {
  max-width: 500px;
  padding: 8px 8px;
  color: #ffffff;
  text-align: center;
  background-color: #000000;
  border-radius: 4px;
}
.form-tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.form-tooltip.top .form-tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.top-left .form-tooltip-arrow {
  bottom: 0;
  right: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.top-right .form-tooltip-arrow {
  bottom: 0;
  left: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.right .form-tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000000;
}
.form-tooltip.left .form-tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000000;
}
.form-tooltip.bottom .form-tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.form-tooltip.bottom-left .form-tooltip-arrow {
  top: 0;
  right: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.form-tooltip.bottom-right .form-tooltip-arrow {
  top: 0;
  left: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.hidden {
  display: none;
}
.bg-cover,
.bg-cover .container {
  background-size: cover;
}
.bg-contain,
.bg-contain .container {
  background-size: contain;
}
@media screen and (max-width: 763px) {
  .form-tooltip-inner {
    max-width: 304px;
    padding: 8px;
  }
}
html[dir="rtl"] input[type="tel"],
.landingi-popup-body[dir="rtl"] input[type="tel"] {
  direction: rtl;
}
html[dir="rtl"] .widget-counterv2,
.landingi-popup-body[dir="rtl"] .widget-counterv2 {
  flex-direction: row-reverse;
}
html[dir="rtl"] .widget-form,
.landingi-popup-body[dir="rtl"] .widget-form {
  direction: ltr;
}
html[dir="rtl"] .widget-form .widget-container,
.landingi-popup-body[dir="rtl"] .widget-form .widget-container {
  direction: rtl;
}
:root { --color-primary-0:251,222,223;--color-primary-1:240,146,148;--color-primary-2:225,37,41;--color-primary-3:113,19,21;--color-primary-4:34,6,6;--color-secondary-0:251,222,223;--color-secondary-1:240,146,148;--color-secondary-2:225,37,41;--color-secondary-3:113,19,21;--color-secondary-4:34,6,6;--color-tertiary-0:255,255,255;--color-tertiary-1:215,215,215;--color-tertiary-2:121,121,121;--color-tertiary-3:61,61,61;--color-tertiary-4:12,12,12;--headlines-font-family:"Yeseva One";--paragraphs-font-family:"Lato"; }@media (max-width: 763px) { [class*="col-"] {
  float: left;
  height: 100%;
}
.col-12 {
  width: 100%;
}
.col-11 {
  width: 91.66666667%;
}
.col-10 {
  width: 83.33333333%;
}
.col-9 {
  width: 75%;
}
.col-8 {
  width: 66.66666667%;
}
.col-7 {
  width: 58.33333333%;
}
.col-6 {
  width: 50%;
}
.col-5 {
  width: 41.66666667%;
}
.col-4 {
  width: 33.33333333%;
}
.col-3 {
  width: 25%;
}
.col-2 {
  width: 16.66666667%;
}
.col-1 {
  width: 8.33333333%;
}
 }@media only screen and (max-width: 1199px) {
    html {
        width: 1200px;
    }
}body { background-color:rgba(var(--color-tertiary-0),1);background-image:none;background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:auto !important;position:relative;display:block; }
#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container { display: none; }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#KIB3zvTUxHiUZuqBG7kJMxldWL0nI31k { z-index:auto;position:relative;display:block; }#KIB3zvTUxHiUZuqBG7kJMxldWL0nI31k { background-color: transparent; background-image: none; }#KIB3zvTUxHiUZuqBG7kJMxldWL0nI31k::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#KIB3zvTUxHiUZuqBG7kJMxldWL0nI31k > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#KIB3zvTUxHiUZuqBG7kJMxldWL0nI31k > .row .container > .video-iframe-container { display: none; }#KIB3zvTUxHiUZuqBG7kJMxldWL0nI31k > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#KIB3zvTUxHiUZuqBG7kJMxldWL0nI31k > .row > .video-iframe-container { display: none; }#KIB3zvTUxHiUZuqBG7kJMxldWL0nI31k > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#KIB3zvTUxHiUZuqBG7kJMxldWL0nI31k { border-width: 0; border-radius: 0; }#KIB3zvTUxHiUZuqBG7kJMxldWL0nI31k > .row .container > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#KIB3zvTUxHiUZuqBG7kJMxldWL0nI31k > .row .container { background-color:#22253e;background-image:none;font-size:0.875rem;font-family:arial;height:49.6875rem;width:75rem;border-top:0;border-left:0;border-right:0;border-bottom:0;box-shadow: none;overflow:visible;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;position:relative;display:block; }#Eos0t8nCCSpPnaVyfkW9k53idRMM6uIX { color:rgba(var(--color-tertiary-0),1);display:block;width:75rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:7.9375rem;font-weight:normal;z-index:15000;line-height:.9;letter-spacing:0;top:13.70703125rem;left:0rem;height:14.287125rem;text-align:center;text-align-last:center;display:block; }
#GaFExNwcKxznX9TXnHTGF6XW5VNJ4vnx { color:rgba(var(--color-tertiary-0),0.73);display:block;width:53.6875rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:4.0625rem;font-weight:700;z-index:15002;line-height:1.2;letter-spacing:0;top:32.4375rem;left:10.875rem;height:4.875rem;text-align:center;text-align-last:center;font-style:normal;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;display:block; }
#tHmCLNbiB1hhpStzKw7SC4yptNrnswJV { position:absolute;display:block;z-index:15019;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:7rem;width:21.4375rem;top:2.8994140625rem;left:26.5625rem;overflow:hidden;display:block; }
#SM0y9NlwBKmZRgmcJUF53qKdBBdvdpGn { box-sizing:content-box;height:5.375rem;width:53.6875rem;position:absolute;display:block;z-index:14999;background-color:#b04d21;background-image:none;box-shadow: none;border-bottom:0;border-left:0;border-right:0;border-top:0;top:32.1875rem;left:10.4375rem;display:block; }
#IPdWHdrseZAkevphDOn40Lyc3yJ0kJEG { color:rgba(var(--color-tertiary-0),1);display:block;width:54.375rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.9375rem;font-weight:normal;z-index:15001;line-height:1.2;letter-spacing:0;top:42.1162109375rem;left:10.3125rem;height:4.6484375rem;text-align:center;text-align-last:center;display:block; }
#bPT8aBc8v1L9QRwHSk2wqJP1iL1fsRT8 { box-sizing:content-box;height:0.125rem;width:6.1875rem;position:absolute;display:block;z-index:15020;background-color:#b04d21;background-image:none;box-shadow: none;border-bottom:0;border-left:0;border-right:0;border-top:0;top:44.3779296875rem;left:68.8125rem;display:block; }
#QJEpfQzNAdC2wkIkZDmZOKeKeHxydJpv { box-sizing:content-box;height:0.125rem;width:6.1875rem;position:absolute;display:block;z-index:15021;background-color:#b04d21;background-image:none;box-shadow: none;border-bottom:0;border-left:0;border-right:0;border-top:0;top:44.3779296875rem;left:0rem;display:block; }
#CLRTiia5mPJ4kz3paEMTKpRLAqlqSpCm { box-sizing:content-box;height:9.25rem;width:9.25rem;position:absolute;display:block;z-index:15003;background-color:#e3e3e3;background-image:url("https://images.assets-landingi.com/uc/c22af1a0-d559-4da1-85d6-5d07009f724a/Ultrarealisticarchitecturalvisualizationofanexistingmodernhousedaytimescenebrightnatur.jpeg");background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:cover !important;top:25.8125rem;left:107.4375rem;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#CLRTiia5mPJ4kz3paEMTKpRLAqlqSpCm.adaptive-delivery-prevent-bg, #CLRTiia5mPJ4kz3paEMTKpRLAqlqSpCm.lazyload, #CLRTiia5mPJ4kz3paEMTKpRLAqlqSpCm.lazyloading { background-image: none; }
#VCk0tKlR4b1lUgfK9hkKUu4z7sThXGev { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#ffffff;background-image:none;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#VCk0tKlR4b1lUgfK9hkKUu4z7sThXGev > .row .container { background-color: transparent; background-image: none; }#VCk0tKlR4b1lUgfK9hkKUu4z7sThXGev::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#VCk0tKlR4b1lUgfK9hkKUu4z7sThXGev > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#VCk0tKlR4b1lUgfK9hkKUu4z7sThXGev > .row .container > .video-iframe-container { display: none; }#VCk0tKlR4b1lUgfK9hkKUu4z7sThXGev > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#VCk0tKlR4b1lUgfK9hkKUu4z7sThXGev > .row > .video-iframe-container { display: none; }#VCk0tKlR4b1lUgfK9hkKUu4z7sThXGev > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#VCk0tKlR4b1lUgfK9hkKUu4z7sThXGev > .row .container { border-width: 0; border-radius: 0; }#VCk0tKlR4b1lUgfK9hkKUu4z7sThXGev > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#VCk0tKlR4b1lUgfK9hkKUu4z7sThXGev > .row .container { font-size:0.875rem;font-family:arial;height:36.8125rem;width:75rem;position:relative;display:block; }#Dy1oLlLOlD8W65Ja8U4rWEBmD7nxXQgW { color:#22253e;display:block;width:36rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:2.1875rem;font-weight:400;z-index:15002;line-height:1.3;letter-spacing:0;top:7.125rem;left:1.5625rem;height:5.6875rem;text-align:left;text-align-last:left;font-style:normal;display:block; }
#CkmLMR9XtqIDZGdumLdJ2dn0F3giku4d { position:absolute;display:block;z-index:15004;background-color:rgba(var(--color-primary-2),1);background-image:none;background-position:top left !important;background-repeat:repeat !important;background-attachment:scroll;background-size:auto !important;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:0.125rem;width:5rem;top:14.5498046875rem;left:3.75rem;display:block; }
#DbSM6R5x86V9PFsblJggzzzCONDxcycC { color:#22253e;display:block;width:29.75rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.1875rem;font-weight:700;z-index:15003;line-height:1.6;letter-spacing:0;top:16.5498046875rem;left:3.75rem;height:5.69824375rem;text-align:left;text-align-last:left;font-style:normal;display:block; }
#rGtPASLmIA4gwa8wBcAPy0Ts1P6znfyo { box-sizing:content-box;height:25.125rem;width:25.125rem;position:absolute;display:block;z-index:15006;background-color:#e3e3e3;background-image:url("https://images.assets-landingi.com/uc/de285d5c-8829-4d66-8605-d130647d6cbc/JPOemailing.png");background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:cover !important;top:2.0498046875rem;left:43.6875rem;display:block; }#rGtPASLmIA4gwa8wBcAPy0Ts1P6znfyo.adaptive-delivery-prevent-bg, #rGtPASLmIA4gwa8wBcAPy0Ts1P6znfyo.lazyload, #rGtPASLmIA4gwa8wBcAPy0Ts1P6znfyo.lazyloading { background-image: none; }
#NrO1Tk85WRc3Uixz6knqzBK2H6nFhr0o { color:#22253e;display:block;width:28.4375rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.125rem;font-weight:700;z-index:15004;line-height:1.6;letter-spacing:0;top:29.3125rem;left:42.375rem;height:5.3994125rem;text-align:left;text-align-last:left;font-style:italic;display:block; }
#a7POvxTovkAv2E2U4WixIAJgsIahOQQL { box-sizing:content-box;height:5.25rem;width:30rem;position:absolute;display:block;z-index:15007;background-color:#b04d21;background-image:none;box-shadow: none;border-bottom:0;border-left:0;border-right:0;border-top:0;top:29.8232421875rem;left:3.75rem;display:block; }
#H6wZvKuTtFAVhci9oiUnrTaS7EuIuodD { color:#ffffff;display:block;width:27.75rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.1875rem;font-weight:700;z-index:15008;line-height:1.6;letter-spacing:0;top:30.5478515625rem;left:5.46875rem;height:3.798825rem;text-align:left;text-align-last:left;font-style:normal;display:block; }
#sJtSN4G0sQbavCkvPIiUbikk1teVMW9J { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:rgba(var(--color-tertiary-0),1);background-image:none;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#sJtSN4G0sQbavCkvPIiUbikk1teVMW9J > .row .container { background-color: transparent; background-image: none; }#sJtSN4G0sQbavCkvPIiUbikk1teVMW9J::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#sJtSN4G0sQbavCkvPIiUbikk1teVMW9J > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#sJtSN4G0sQbavCkvPIiUbikk1teVMW9J > .row .container > .video-iframe-container { display: none; }#sJtSN4G0sQbavCkvPIiUbikk1teVMW9J > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#sJtSN4G0sQbavCkvPIiUbikk1teVMW9J > .row > .video-iframe-container { display: none; }#sJtSN4G0sQbavCkvPIiUbikk1teVMW9J > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#sJtSN4G0sQbavCkvPIiUbikk1teVMW9J > .row .container { border-width: 0; border-radius: 0; }#sJtSN4G0sQbavCkvPIiUbikk1teVMW9J > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#sJtSN4G0sQbavCkvPIiUbikk1teVMW9J > .row .container { font-size:0.875rem;font-family:arial;height:10.4375rem;width:75rem;position:relative;display:block; }#kIEkgOBOZdqJ2vN1NILpSo4oyAsbLBoi { color:#282828;display:block;width:75rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:2.1875rem;font-weight:700;z-index:15006;line-height:1.3;letter-spacing:0;top:4rem;left:0rem;height:2.84375rem;text-align:center;text-align-last:center;font-style:normal;display:block; }
#cJTVSlwyf8bDw1bSkSDNSM644Ie2fVqk { position:absolute;display:block;z-index:15008;background-color:rgba(var(--color-primary-2),1);background-image:none;background-position:top left !important;background-repeat:repeat !important;background-attachment:scroll;background-size:auto !important;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:0.125rem;width:5rem;top:7.625rem;left:35rem;display:block; }
#p8MuReemlsLt0HH0QcKHUqISuJSK2KpC { position:absolute;display:block;z-index:15009;background-color:rgba(var(--color-primary-2),1);background-image:none;background-position:top left !important;background-repeat:repeat !important;background-attachment:scroll;background-size:auto !important;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:0.125rem;width:5rem;top:3.25rem;left:35rem;display:block; }
#yz4u365sEOvRDAwOTZTfuyJkfvzwAHvl { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:rgba(var(--color-tertiary-0),1);background-image:none;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#yz4u365sEOvRDAwOTZTfuyJkfvzwAHvl > .row .container { background-color: transparent; background-image: none; }#yz4u365sEOvRDAwOTZTfuyJkfvzwAHvl::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#yz4u365sEOvRDAwOTZTfuyJkfvzwAHvl > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#yz4u365sEOvRDAwOTZTfuyJkfvzwAHvl > .row .container > .video-iframe-container { display: none; }#yz4u365sEOvRDAwOTZTfuyJkfvzwAHvl > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#yz4u365sEOvRDAwOTZTfuyJkfvzwAHvl > .row > .video-iframe-container { display: none; }#yz4u365sEOvRDAwOTZTfuyJkfvzwAHvl > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#yz4u365sEOvRDAwOTZTfuyJkfvzwAHvl > .row .container { border-width: 0; border-radius: 0; }#yz4u365sEOvRDAwOTZTfuyJkfvzwAHvl > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#yz4u365sEOvRDAwOTZTfuyJkfvzwAHvl > .row .container { font-size:0.875rem;font-family:arial;height:18.625rem;width:75rem;position:relative;display:block; }#QBaJRBn6zwrDWt2yUQW7UodvXHg7XTHM { position:absolute;display:block;z-index:15010;background-color:rgba(var(--color-primary-2),1);background-image:none;background-position:top left !important;background-repeat:repeat !important;background-attachment:scroll;background-size:auto !important;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:0.125rem;width:10rem;top:6.625rem;left:10.9375rem;display:block; }
#Tq6tbI5XrhAysu2q4zk0ixT7hyDthECd { color:#282828;display:block;width:2.3125rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.25rem;font-weight:300;z-index:15008;line-height:1.3;letter-spacing:0;top:4.375rem;left:13.75rem;height:1.625rem;text-align:left;text-align-last:left;font-style:normal;display:block; }
#uBUgLqI9DyqnZMn5tnTBKSeb0veUFVsq { color:rgba(var(--color-tertiary-4),1);display:block;width:10.0625rem;position:absolute;font-family:var(--headlines-font-family);font-size:1.25rem;font-weight:normal;z-index:15001;line-height:1.1;letter-spacing:0;top:7.9375rem;left:13.75rem;height:2.75rem;text-align:left;text-align-last:left;display:block; }
#TK1IfgxgUgB5esoVQIFvgaAIuDRtkTrw { box-sizing:content-box;height:9.25rem;width:9.25rem;position:absolute;display:block;z-index:15001;background-color:#e3e3e3;background-image:url("https://images.assets-landingi.com/uc/c22af1a0-d559-4da1-85d6-5d07009f724a/Ultrarealisticarchitecturalvisualizationofanexistingmodernhousedaytimescenebrightnatur.jpeg");background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:cover !important;top:4.375rem;left:26.625rem;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#TK1IfgxgUgB5esoVQIFvgaAIuDRtkTrw.adaptive-delivery-prevent-bg, #TK1IfgxgUgB5esoVQIFvgaAIuDRtkTrw.lazyload, #TK1IfgxgUgB5esoVQIFvgaAIuDRtkTrw.lazyloading { background-image: none; }
#E31RS3LqeLsbii0hBR5sHLUVXSMKOd6K { color:rgba(var(--color-tertiary-4),1);display:block;width:10.5rem;position:absolute;font-family:var(--headlines-font-family);font-size:1.25rem;font-weight:normal;z-index:15002;line-height:1.1;letter-spacing:0;top:7.9375rem;left:37.125rem;height:4.125rem;text-align:left;text-align-last:left;display:block; }
#ztoNyehQOiNhgFT9ElVhcg7GcJdGfU9X { position:absolute;display:block;z-index:15011;background-color:rgba(var(--color-primary-2),1);background-image:none;background-position:top left !important;background-repeat:repeat !important;background-attachment:scroll;background-size:auto !important;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:0.125rem;width:10rem;top:6.625rem;left:34.8125rem;display:block; }
#Fz5CmfCu2tKwQGzFhbrezMRNzc0lTWe6 { color:#282828;display:block;width:4.5rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.25rem;font-weight:300;z-index:15022;line-height:1.3;letter-spacing:0;top:4.375rem;left:37.125rem;height:1.625rem;text-align:left;text-align-last:left;font-style:normal;display:block; }
#QBVWfwRrlBvyk59PcGwmrk2bsGJC3A0g { box-sizing:content-box;height:9.375rem;width:9.375rem;position:absolute;display:block;z-index:15001;background-color:#e3e3e3;background-image:url("https://images.assets-landingi.com/uc/96702288-b880-4a30-8622-0792510584b6/IMG_0784.JPG");background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:cover !important;top:4.9375rem;left:50.3125rem;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#QBVWfwRrlBvyk59PcGwmrk2bsGJC3A0g.adaptive-delivery-prevent-bg, #QBVWfwRrlBvyk59PcGwmrk2bsGJC3A0g.lazyload, #QBVWfwRrlBvyk59PcGwmrk2bsGJC3A0g.lazyloading { background-image: none; }
#MDgA63DEUDhaxIoThTKfQzEtWdJ4STZh { position:absolute;display:block;z-index:15011;background-color:rgba(var(--color-primary-2),1);background-image:none;background-position:top left !important;background-repeat:repeat !important;background-attachment:scroll;background-size:auto !important;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:0.125rem;width:10rem;top:6.625rem;left:58.375rem;display:block; }
#JgCLlpT38QKKcIwJSZnrTxX7vCn1yAUq { color:#282828;display:block;width:9.3125rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.25rem;font-weight:300;z-index:15009;line-height:1.3;letter-spacing:0;top:4.375rem;left:61.4375rem;height:1.625rem;text-align:left;text-align-last:left;font-style:normal;display:block; }
#XqRfl0prUZLoTSi3LkLwy5wavoMgoc4w { color:rgba(var(--color-tertiary-4),1);display:block;width:10.375rem;position:absolute;font-family:var(--headlines-font-family);font-size:1.25rem;font-weight:normal;z-index:15002;line-height:1.1;letter-spacing:0;top:7.9375rem;left:61.4375rem;height:4.125rem;text-align:left;text-align-last:left;display:block; }
#fhRWGcwWgBWiECyCxkrqaQS8Gva08WEL { box-sizing:content-box;height:9.25rem;width:9.25rem;position:absolute;display:block;z-index:15002;background-color:#e3e3e3;background-image:url("https://images.assets-landingi.com/uc/51a6ce40-5e63-45a1-bc89-9467f755250b/00010812.jpg");background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:cover !important;top:4.375rem;left:3.1875rem;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;box-shadow: none;display:block; }#fhRWGcwWgBWiECyCxkrqaQS8Gva08WEL.adaptive-delivery-prevent-bg, #fhRWGcwWgBWiECyCxkrqaQS8Gva08WEL.lazyload, #fhRWGcwWgBWiECyCxkrqaQS8Gva08WEL.lazyloading { background-image: none; }
#Dig5VoFKpe8CuDNKM1AsXvyMa8kTwnOA { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#22253e;background-image:none;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#Dig5VoFKpe8CuDNKM1AsXvyMa8kTwnOA > .row .container { background-color: transparent; background-image: none; }#Dig5VoFKpe8CuDNKM1AsXvyMa8kTwnOA::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#Dig5VoFKpe8CuDNKM1AsXvyMa8kTwnOA > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#Dig5VoFKpe8CuDNKM1AsXvyMa8kTwnOA > .row .container > .video-iframe-container { display: none; }#Dig5VoFKpe8CuDNKM1AsXvyMa8kTwnOA > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#Dig5VoFKpe8CuDNKM1AsXvyMa8kTwnOA > .row > .video-iframe-container { display: none; }#Dig5VoFKpe8CuDNKM1AsXvyMa8kTwnOA > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#Dig5VoFKpe8CuDNKM1AsXvyMa8kTwnOA > .row .container { border-width: 0; border-radius: 0; }#Dig5VoFKpe8CuDNKM1AsXvyMa8kTwnOA > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#Dig5VoFKpe8CuDNKM1AsXvyMa8kTwnOA > .row .container { font-size:0.875rem;font-family:arial;height:6.6875rem;width:75rem;position:relative;display:block; }#tXIibh3Fbfi1qP8etEfiHmKeGf4IS0sB { color:rgba(var(--color-tertiary-0),1);display:block;width:12.8125rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.75rem;font-weight:700;z-index:15028;line-height:1.5;letter-spacing:0;top:0.75rem;left:33.375rem;height:2.625rem;text-align:left;text-align-last:left;font-style:normal;display:block; }
#QRiEf4TvQ8sL03TIfBOXIZCfVX1ZegJP { color:rgba(var(--color-tertiary-0),1);display:block;width:17.625rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.75rem;font-weight:700;z-index:15027;line-height:1.5;letter-spacing:0;top:3.0625rem;left:30.96875rem;height:2.625rem;text-align:left;text-align-last:left;font-style:normal;display:block; }
#R6hW4iU3tN44t13TGLTRcTBH6z8sd4Xg { box-sizing:content-box;color:#5d92ff;font-size:1.1875rem;font-weight:400;line-height:1;height:1.75rem;width:1.75rem;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:flex;z-index:15022;opacity:1;top:2.5rem;left:65.75rem; }
#R6hW4iU3tN44t13TGLTRcTBH6z8sd4Xg > img { max-width: 100%;max-height:100%; width:1.75rem; height:1.75rem; }#XvfBXSuQi0hqKEH7iLP5RGffo46QXMkD { position:absolute;display:block;z-index:15018;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:3.9375rem;width:11.9375rem;top:1.375rem;left:4.3125rem;overflow:hidden;display:block; }
#NeKs8xIGTUkSxpJA1AbIqETUrkKb94Al { box-sizing:content-box;color:#5d92ff;font-size:1.1875rem;font-weight:400;line-height:1;height:1.875rem;width:1.875rem;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:flex;z-index:15023;opacity:1;top:2.40625rem;left:68.0625rem; }
#NeKs8xIGTUkSxpJA1AbIqETUrkKb94Al > img { max-width: 100%;max-height:100%; width:1.875rem; height:1.875rem; }#TyosUC3RBSSE8QenaAvpPiRRIFE1WBS7 { box-sizing:content-box;color:#5d92ff;font-size:1.1875rem;font-weight:400;line-height:1;height:1.875rem;width:1.875rem;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:flex;z-index:15024;opacity:1;top:2.40625rem;left:70.5625rem; }
#TyosUC3RBSSE8QenaAvpPiRRIFE1WBS7 > img { max-width: 100%;max-height:100%; width:1.875rem; height:1.875rem; }